package q02b.exe.informantes.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bFiltroInformantes  extends Q02bValueObject{

	

	private static final long serialVersionUID = -8520551641771839103L;

	

	//Q022IT00_ID_OFI

	private String idOficina= null;

	//Q022HT00_PROV

	//private String codProvincia= null;

	private String codProv= null;

	//Q022HT00_MUNI

	//private String codMunicipio= null;

	private String codMuni= null;

	//Q022HT00_DESC - Q022HT00_DESC_EUS

	private String descripcion= null;

	//Q022IT00_NOMB

	private String nombre= null;

	//Q022IT00_APEš

	private String apellido1= null;

	//Q022IT00_PRINCPL

	private String indPrincipal= null;

	

	

	

	public String getApellido1() {

		return apellido1;

	}

	public void setApellido1(String apellido1) {

		this.apellido1 = apellido1;

	}

	/*public String getCodMunicipio() {

		return codMunicipio;

	}

	public void setCodMunicipio(String codMunicipio) {

		this.codMunicipio = codMunicipio;

	}

	public String getCodProvincia() {

		return codProvincia;

	}

	public void setCodProvincia(String codProvincia) {

		this.codProvincia = codProvincia;

	}*/

	public String getCodMuni() {

		return codMuni;

	}

	public void setCodMuni(String codMuni) {

		this.codMuni = codMuni;

	}

	public String getCodProv() {

		return codProv;

	}

	public void setCodProv(String codProv) {

		this.codProv = codProv;

	}

	public String getDescripcion() {

		return descripcion;

	}

	public void setDescripcion(String descripcion) {

		this.descripcion = descripcion;

	}

	public String getIdOficina() {

		return idOficina;

	}

	public void setIdOficina(String idOficina) {

		this.idOficina = idOficina;

	}

	public String getIndPrincipal() {

		return indPrincipal;

	}

	public void setIndPrincipal(String indPrincipal) {

		this.indPrincipal = indPrincipal;

	}

	public String getNombre() {

		return nombre;

	}

	public void setNombre(String nombre) {

		this.nombre = nombre;

	}

	



}

